Posso instalar ruby gems?

Não temos suporte a Ruby gems no momento.

Faça alguém feliz hoje!